    To Our Shareholders
               CVS Corporation has emerged from 2002 stronger, leaner and better positioned to capitalize on
           the rich opportunities in pharmacy. We laid out an aggressive action plan to regenerate our strong
           pattern of growth, and I am proud to report that we achieved what we set out to accomplish.
               We achieved record sales in 2002, with total sales increasing 8.7% to $24.2 billion. Same store
           sales increased 8.4%, with pharmacy same store sales growing 1   1.7%. Our earnings per share rose
           12.2%, which is a greater increase than we originally projected.
               Despite our success, uncertainty ruled the stock market in 2002 and adversely affected our share
           price. Concerns about the economy, global instability, and a number of corporate scandals led to
           nervous investors and a bear market. We are confident that, if we deliver continued strong results,
           ultimately our value will be reflected in our share price.
                       Making it Easy for Customers
                                 Our mission is to be the easiest pharmacy retailer for customers to use. We know
                                consumers are starved for time, so we are focused on making their trips to CVS
                                   as easy and efficient as possible--in a sense to help them get more life out of
       We are                        life. That means convenient locations, prescription renewal by phone or on
    committed to                       CVS.com, drive-thru pharmacy service, one-hour photo service, clipless
 flawless execution                     coupons, and everything else we do to make their lives easier.
                                             It also means having items in stock that customers need. We
 and extraordinary                       implemented our Assisted Inventory Management (AIM) system for regular,
  customer service                      front-store merchandise throughout the company in 2002, driving sales
                                        and enhancing customer service by improving our in-stock positions. AIM
 to drive financial                   decreases our inventories per store, while at the same time helping us to
    performance.                    have the right products in the right stores at the right times. Our pharmacy
                                  business is the next target for the AIM system. We are currently conducting a
                               pilot test and plan to roll out the AIM system for pharmacy during 2003.
                               Our ExtraCare card program continues to build customer loyalty. With 33 million
                   members, ExtraCare is the largest and most successful retail loyalty program in America, and
           we continue to upgrade the benefits to customers. About 50% of front-store sales come through
           ExtraCare cardholders, representing an exceptional level of customer participation compared with
           many other retail programs.
               We remain fervent in our commitment to continually improve service to our customers. Superior
           customer service drives financial performance for retail companies, and we are committed to delivering
           extraordinary service--in all stores, every day, for every customer.
           Positioned for Growth
               We built 266 new stores in 2002, 174 brand new stores and 92 stores we relocated to superior
           locations. We continued our penetration into new markets that offer high growth potential, opening
           our first stores in Phoenix, and continuing our ongoing expansion into various Florida markets, as well
           as Chicago, Dallas/Ft. Worth, Houston, and Las Vegas. In fact, 78 of our new stores are located in
                                             these new market areas, positioning us right where demand is
                                                 strongest. We also continue to grow market shares in many of our
                                                    principal markets. We now have the #1 or #2 market share in
                                           approximately 70% of the top markets where we operate.

    We are well positioned for steady, strong growth as we look into 2003 and beyond. We are a
leader in the pharmacy industry, which boasts some of the best growth trends in all of retail.
    While drug approvals have been somewhat slower over the past two years, there is a bulging
pipeline of new drugs awaiting approval. In addition, a large number of branded drugs are converting
to generics, which lowers healthcare costs while improving our profitability. Congress continues to
debate how to provide prescription drug coverage for those people covered by Medicare, and more
Americans are entering their senior years, when their prescription drug consumption is higher.
Prescription drugs are recognized as the most cost-effective means of improving healthcare, and
coverage for all Americans is good for our citizens and our business.
Healthy Financial Position
    As we enter 2003, our 40th anniversary year, we have a solid balance sheet with robust free cash
flow, low debt levels, and improving inventory turns. We clearly have the wherewithal to take
advantage of the significant growth opportunities that lie ahead. We remain committed to increasing
our return on invested capital to drive shareholder value. In the 2002/2003 fiscal years, we will have
invested more than $1 billion in stores and technology. We expect to open another 250-275 stores
in 2003, and to grow our total square footage by 4% to 5% each year going forward.
    As we've watched companies struggle this past year with corporate governance issues, I am
gratified by our company's long-standing history of integrity, which has been one of our key values
for success at CVS. We remain committed to our mission, vision and values that
have made us successful for the past four decades.
    All of us at CVS are proud of the dedication and
teamwork of our 105,000 colleagues. We are grateful
for the wise counsel of our board of directors, the
leadership of our talented senior management
team, our strong partnerships with our
suppliers, and the growing loyalty of our
customers. We thank you, our
shareholders, for your continued
confidence. With your support we
look forward to a very bright
future for CVS.




Thomas M. Ryan
Chairman of the Board,
President, and
Chief Executive Officer                   